A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
ButterflowOption Class
ButterflowOption Properties
DescriptionValue Property
LabelValue Property

# ButterflowOption Properties

The ButterflowOption type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| DescriptionValue | Gets or sets the description value.
| LabelValue | Gets or sets the label value.

Top
See Also

#### Reference

ButterflowOption Class
butterflow_ui Namespace